Subject: [IPP] New draft of IPP Document Encryption available for review and consideration

From: "Kennedy, Smith (Wireless & Standards Architec)" <[email-masked]>
Date: Tue, 6 Feb 2018 22:00:44 +0000

Greetings,

It has been 2 years since I first posted a white paper proposing a method for IPP to support a standard form of Document encryption. This new draft, still in "Initial" state, has an updated set of use cases and requirements. It is available here:

   https://ftp.pwg.org/pub/pwg/ipp/whitepaper/tb-doccrypt-20180205.pdf
   https://ftp.pwg.org/pub/pwg/ipp/whitepaper/tb-doccrypt-20180205.odt

I don't know that we will discuss this at this week's F2F meetings, but it does intersect with IPP Job Password, so I am posting it now rather than after the vF2F, so that we may consider the use cases and discuss a good path forward.

Cheers,
Smith

/**
    Smith Kennedy
    Wireless & Standards Architect - IPG-PPS
    Standards - IEEE ISTO PWG / Bluetooth SIG / Wi-Fi Alliance / NFC Forum / USB-IF
    Chair, IEEE ISTO Printer Working Group
    HP Inc.
*/

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp